
U++ - Feature #108

TheIDE: for aux packages, Insert any files could be in main local menu.

10/05/2011 12:13 PM - Miroslav Fidler

Status: Approved Start date: 10/05/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/05/2011 05:01 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 10/07/2011 09:32 AM - Miroslav Fidler

- Status changed from New to Approved
